@import "libs/shared/assets/src/global-style/variable";
.footer {
  text-align: end;
  margin-top: 20px;
  button {
    padding-right: 5px;
  }
}

.input__label {
  color: $bg-gray-label!important;
  font-size: 14px;
  font-family: avertaB, sans-serif;
}

.m-t-sm {
  margin-top: 0.3rem;
}
